st					= o
nd					= o
rd					= o
th					= o
weekday_1     		= Domingo
weekday_2     		= Segunda-Feira
weekday_3     		= Ter&ccedil;a-Feira
weekday_4     		= Quarta-Feira
weekday_5     		= Quinta-Feira
weekday_6     		= Sexta-Feira
weekday_7     		= S&aacute;bado
short_weekday_1		= Dom
short_weekday_2		= Seg
short_weekday_3		= Ter
short_weekday_4		= Qua
short_weekday_5		= Qui
short_weekday_6		= Sex
short_weekday_7		= S&aacute;b
month_1				= Janeiro
month_2				= Fevereiro
month_3				= Mar&ccedil;o
month_4				= Abril
month_5				= Maio
month_6				= Junho
month_7				= Julho
month_8				= Agosto
month_9				= Setembro
month_10			= Outubro
month_11			= Novembro
month_12			= Dezembro
short_month_1		= Jan
short_month_2		= Fev
short_month_3		= Mar
short_month_4		= Abr
short_month_5		= Mai
short_month_6		= Jun
short_month_7		= Jul
short_month_8		= Ago
short_month_9		= Set
short_month_10		= Out
short_month_11		= Nov
short_month_12		= Dez
	
